Bug 185537 - [maintainer update] math/ess 13.09 -> 13.09-1
Summary: [maintainer update] math/ess 13.09 -> 13.09-1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Abthorpe
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-01-06 18:00 UTC by cjr
Modified: 2014-01-12 18:20 UTC (History)
0 users

See Also:


Attachments
file.diff (2.13 KB, patch)
2014-01-06 18:00 UTC, cjr
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description cjr 2014-01-06 18:00:00 UTC
new version with bugfixes from upstream

Fix: na

Patch attached with submission follows:
How-To-Repeat: na
Comment 1 Thomas Abthorpe freebsd_committer 2014-01-10 18:43:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

I'll take it.
Comment 2 dfilter service freebsd_committer 2014-01-12 18:11:42 UTC
Author: tabthorpe
Date: Sun Jan 12 18:11:34 2014
New Revision: 339527
URL: http://svnweb.freebsd.org/changeset/ports/339527

Log:
  - Update to 13.09-1
  
  PR:		ports/185537
  Submitted by:	Christopher J. Ruwe <cjr@cruwe.de> (maintainer)

Modified:
  head/math/ess/Makefile
  head/math/ess/distinfo   (contents, props changed)
  head/math/ess/pkg-plist   (contents, props changed)

Modified: head/math/ess/Makefile
==============================================================================
--- head/math/ess/Makefile	Sun Jan 12 17:56:20 2014	(r339526)
+++ head/math/ess/Makefile	Sun Jan 12 18:11:34 2014	(r339527)
@@ -2,8 +2,8 @@
 # $FreeBSD$
 
 PORTNAME=	ess
-DISTVERSION=	13.09
-PORTREVISION=	2
+DISTVERSION=	13.09-1
+PORTREVISION=	3
 CATEGORIES=	math
 MASTER_SITES=	http://ess.r-project.org/downloads/ess/
 EXTRACT_SUFX=	.tgz

Modified: head/math/ess/distinfo
==============================================================================
--- head/math/ess/distinfo	Sun Jan 12 17:56:20 2014	(r339526)
+++ head/math/ess/distinfo	Sun Jan 12 18:11:34 2014	(r339527)
@@ -1,2 +1,2 @@
-SHA256 (ess-13.09.tgz) = d0625f8ac38831a05d419435d3a6ccf852878c8aea018c3f4a9c9d6bd61e71d2
-SIZE (ess-13.09.tgz) = 3356969
+SHA256 (ess-13.09-1.tgz) = 3ad92bc0235329dae5236a674a7048bf4afab2b2894356ffb43a363fe0944113
+SIZE (ess-13.09-1.tgz) = 3331643

Modified: head/math/ess/pkg-plist
==============================================================================
--- head/math/ess/pkg-plist	Sun Jan 12 17:56:20 2014	(r339526)
+++ head/math/ess/pkg-plist	Sun Jan 12 18:11:34 2014	(r339527)
@@ -1,6 +1,12 @@
-%%EMACS_LIBDIR%%/etc/ess/ESSR.R
+%%EMACS_LIBDIR%%/etc/ess/ESSR/LOADREMOTE
+%%EMACS_LIBDIR%%/etc/ess/ESSR/R/.basic.R
+%%EMACS_LIBDIR%%/etc/ess/ESSR/R/.load.R
+%%EMACS_LIBDIR%%/etc/ess/ESSR/R/completion.R
+%%EMACS_LIBDIR%%/etc/ess/ESSR/R/debug.R
+%%EMACS_LIBDIR%%/etc/ess/ESSR/R/developer.R
+%%EMACS_LIBDIR%%/etc/ess/ESSR/R/misc.R
+%%EMACS_LIBDIR%%/etc/ess/ESSR/VERSION
 %%EMACS_LIBDIR%%/etc/ess/SVN-REVISION
-%%EMACS_LIBDIR%%/etc/ess/ess-developer.R
 %%EMACS_LIBDIR%%/etc/ess/ess-s4.S
 %%EMACS_LIBDIR%%/etc/ess/ess-sas-sh-command
 %%EMACS_LIBDIR%%/etc/ess/ess-sp3.S
@@ -132,6 +138,8 @@
 %%EMACS_SITE_LISPDIR%%/mouseme.elc
 %%EMACS_SITE_LISPDIR%%/msdos.el
 %%EMACS_SITE_LISPDIR%%/msdos.elc
-@dirrm %%EMACS_LIBDIR%%/etc/ess/icons
-@dirrm %%EMACS_LIBDIR%%/etc/ess
+@dirrmtry %%EMACS_LIBDIR%%/etc/ess/icons
+@dirrmtry %%EMACS_LIBDIR%%/etc/ess/ESSR/R
+@dirrmtry %%EMACS_LIBDIR%%/etc/ess/ESSR
+@dirrmtry %%EMACS_LIBDIR%%/etc/ess
 @dirrmtry %%EMACS_LIBDIR%%/etc
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Thomas Abthorpe freebsd_committer 2014-01-12 18:12:02 UTC
State Changed
From-To: open->closed

Committed. Thanks!